Index: test/sasfit/test/batch_fit.py
===================================================================
--- test/sasfit/test/batch_fit.py	(revision acf8e4a58aad50df871a259b771db1d582942abb)
+++ test/sasfit/test/batch_fit.py	(revision b699768550de9d4b35b087234ec1d2a461922bab)
@@ -2,6 +2,6 @@
 import time
 import unittest
-from sas.dataloader.loader import Loader
-from sas.fit.Fitting import BumpsFit as Fit
+from sas.sascalc.dataloader.loader import Loader
+from sas.sascalc.fit.Fitting import BumpsFit as Fit
 from sas.models.CylinderModel import CylinderModel
 import sas.models.dispersion_models 
Index: test/sasfit/test/utest_fit_cylinder.py
===================================================================
--- test/sasfit/test/utest_fit_cylinder.py	(revision acf8e4a58aad50df871a259b771db1d582942abb)
+++ test/sasfit/test/utest_fit_cylinder.py	(revision b699768550de9d4b35b087234ec1d2a461922bab)
@@ -6,7 +6,7 @@
 import math
 
-from sas.fit.AbstractFitEngine import Model
-from sas.fit.BumpsFitting import BumpsFit as Fit
-from sas.dataloader.loader import Loader
+from sas.sascalc.fit.AbstractFitEngine import Model
+from sas.sascalc.fit.BumpsFitting import BumpsFit as Fit
+from sas.sascalc.dataloader.loader import Loader
 
 class TestSingleFit(unittest.TestCase):
Index: test/sasfit/test/utest_fit_line.py
===================================================================
--- test/sasfit/test/utest_fit_line.py	(revision bc87305316c560a93eeaf77db05eb6721733d636)
+++ test/sasfit/test/utest_fit_line.py	(revision b699768550de9d4b35b087234ec1d2a461922bab)
@@ -6,7 +6,7 @@
 import math
 
-from sas.fit.AbstractFitEngine import Model, FitHandler
-from sas.dataloader.loader import Loader
-from sas.fit.BumpsFitting import BumpsFit as Fit
+from sas.sascalc.fit.AbstractFitEngine import Model, FitHandler
+from sas.sascalc.dataloader.loader import Loader
+from sas.sascalc.fit.BumpsFitting import BumpsFit as Fit
 from sas.models.LineModel import LineModel
 from sas.models.Constant import Constant
Index: test/sasfit/test/utest_fit_smeared.py
===================================================================
--- test/sasfit/test/utest_fit_smeared.py	(revision bc87305316c560a93eeaf77db05eb6721733d636)
+++ test/sasfit/test/utest_fit_smeared.py	(revision b699768550de9d4b35b087234ec1d2a461922bab)
@@ -7,7 +7,7 @@
 
 import numpy
-from sas.fit.AbstractFitEngine import Model
-from sas.fit.BumpsFitting import BumpsFit as Fit
-from sas.dataloader.loader import Loader
+from sas.sascalc.fit.AbstractFitEngine import Model
+from sas.sascalc.fit.BumpsFitting import BumpsFit as Fit
+from sas.sascalc.dataloader.loader import Loader
 from sas.models.qsmearing import smear_selection
 from sas.models.CylinderModel import CylinderModel
Index: test/sasfit/test/utest_multiplicative_model.py
===================================================================
--- test/sasfit/test/utest_multiplicative_model.py	(revision acf8e4a58aad50df871a259b771db1d582942abb)
+++ test/sasfit/test/utest_multiplicative_model.py	(revision b699768550de9d4b35b087234ec1d2a461922bab)
@@ -6,8 +6,8 @@
 import math
 
-from sas.dataloader.data_info import Data1D 
-from sas.fit.AbstractFitEngine import Model,FitData1D
-from sas.fit.BumpsFitting import BumpsFit as Fit
-from sas.dataloader.loader import Loader
+from sas.sascalc.dataloader.data_info import Data1D 
+from sas.sascalc.fit.AbstractFitEngine import Model,FitData1D
+from sas.sascalc.fit.BumpsFitting import BumpsFit as Fit
+from sas.sascalc.dataloader.loader import Loader
 from sas.models.MultiplicationModel import MultiplicationModel
 from sas.models.CylinderModel import CylinderModel
Index: test/sasfit/test/utest_small_test.py
===================================================================
--- test/sasfit/test/utest_small_test.py	(revision acf8e4a58aad50df871a259b771db1d582942abb)
+++ test/sasfit/test/utest_small_test.py	(revision b699768550de9d4b35b087234ec1d2a461922bab)
@@ -4,6 +4,6 @@
 import unittest
 import math
-from sas.fit.BumpsFitting import BumpsFit as Fit
-from sas.dataloader.loader import Loader
+from sas.sascalc.fit.BumpsFitting import BumpsFit as Fit
+from sas.sascalc.dataloader.loader import Loader
 import bumps.fitters
 bumps.fitters.FIT_DEFAULT = 'lm'
